Saltar al contenido
Conéctate para seguir esto  
GeorgeV

Actualizar 3Gs.

    Recommended Posts

    [ATTACH=CONFIG]36645[/ATTACH]

    Con la necesidad de actualización de whatsApp a una versión superior, mínimo 4.3, muchos usuarios tienes dudas o directamente han subido a 6.X y tienen problemas...

    Vamos a hacer una pequeña guía si estas en un caso de estos.

    -------------------------------------

    CASO A

    ESTAMOS EN 4.1 o 4.2.1(o inferior) Y QUEREMOS PONER 4.3 O SUPERIOR:

    - Lo mas sencillo es subir a 6.X, lo primero es saber a que versión podemos subir, para ello necesitamos saber que SHSH tenemos. Para saber que SHSH tenemos podemos hacerlo de varias formas:

    - Una vez sabemos que SHSH tenemos podemos tomar una decisión según cada caso.

    --------------------------------

    CASO B

    HEMOS SUBIDO A 6.X Y ITUNES NO DETECTA SIM O NO ACTIVA EL IPHONE..:

    - Esto sucede por haber subido a IOS6 teniendo BB 6.15, aquí tenemos la solución: http://www.foroiphone.com/iphone-3gs/81474-3gs-no-dececta-sim-fallo-de-activaci%F3n.html#post883388

    -----------------------------------------------------------

    Mas información sobre el 3GS:

    - http://www.foroiphone.com/iphone-3gs/77234-3gs-todo-sobre-el.html

    Un saludo, GeorgeV

    post-25931-14378152540915_thumb.png

    Editado el por GeorgeV

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Bueno pues ahí va mi duda: qué pasa si actualizo el IOS mediante itunes directamente? Ya sé que pierdo el jailbreak lo cual no me importa porque me pierdo con cydia y no lo he usado nunca, pero podré usar mi móvil normalmente conectandome via wifi o me dará problemas y lo mejor es desinstalar cydia? Gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Bueno pues ahí va mi duda: qué pasa si actualizo el IOS mediante itunes directamente? Ya sé que pierdo el jailbreak lo cual no me importa porque me pierdo con cydia y no lo he usado nunca, pero podré usar mi móvil normalmente conectandome via wifi o me dará problemas y lo mejor es desinstalar cydia? Gracias

    - primero: tienes BB 6.15? (ajustes/general/información/firmware del modem)

    - Si subes a 6.0.1 hazlo restaurando no actualizando

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Uff, madre mía qué complicación, es que no puedo abrir itunes y decirle que sí cuando me diga que hay una nueva versión a secas? Me da igual perder el jailbreak lo único que quiero es poder usar el whatsapp y todo lo demás via wifi. Tengo que hacer lo que me dices en el tutorial anterior aunque quiera perder el jailbreak?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    GeorgeV creo que te estoy haciendo perder el tiempo porque no entiendo una papa. He visto el video varias veces y lo que creo que te he entendido es que el último tutorial es para poder encender el iphone si me quedo sin jailbreak o no? Me rindo, o lo llevo a un sitio donde me hagan todo eso o no podré usar whatsapp. Entiendo entonces que estoy obligada a hacer todo esto si o sí si quiero usar el iphone, yo creía que si desinstalaba cydia o directamente actualizaba desde itunes ya podría usar whatsapp....

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    GeorgeV creo que te estoy haciendo perder el tiempo porque no entiendo una papa. He visto el video varias veces y lo que creo que te he entendido es que el último tutorial es para poder encender el iphone si me quedo sin jailbreak o no? Me rindo, o lo llevo a un sitio donde me hagan todo eso o no podré usar whatsapp. Entiendo entonces que estoy obligada a hacer todo esto si o sí si quiero usar el iphone, yo creía que si desinstalaba cydia o directamente actualizaba desde itunes ya podría usar whatsapp....

    Si pero si necesitas liberar con ultrasn0w tienes que hacer como te he indicado

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Tengo un 3gs con la versión 4.1 y baseband 5.13.04 (la bajé de 6.15). Dado que tengo el SHSH 5.0.1 en Cydia, me he decidido a subir a la versión 5.0.1 siguiendo este tutorial (Me he visto obligado ya que muchas aplicaciones ya no se me actualizan y entre ellas WA) Una vez que abro redsn0w_win_0.9.15b3, cargo el firmware para la versión 5.0.1, y me indica que ponga el teléfono en DFU, lo apago, hago lo de los dedos, parece que engancha y pasado un rato me dice:

    Found device in DFU mode instead of recovery mode.

    Salgo del programa y el iphone se queda en modo DFU y tengo que apretar ambos botones para volver al estado normal.

    Lo he repetido un montón de veces, he cambiado de puerto, he vuelto a bajar el firmware para 5.0.1, he realizado todas las operaciones en un nuevo ordenador... No paso de ahí

    ¿A que puede ser debido? ¿Qué me aconsejáis?

    Muchas gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Ok

    yo tengo un Iphone 3GS UK Orange una vez ya se me hiso update en itune al IOS 5.0.1 y logicamente se me quito la liberacion

    lo llebe a que lo liberan otra vez pero lo Bajaron al IOS 4.0, Ahora el problema es que algunas aplicaciones se actualizaron tambien y ya no puedo abrirlas las tengo en mi Iphone pero cuando las trato de abrir se cierran otra vez.no se si pueda hacer este proseso para que se pueda hacer funcionar las aplicaciones sin que se buelba a bloquear el cell?? o cual seria la mejor opcion

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Ok

    yo tengo un Iphone 3GS UK Orange una vez ya se me hiso update en itune al IOS 5.0.1 y logicamente se me quito la liberacion

    lo llebe a que lo liberan otra vez pero lo Bajaron al IOS 4.0, Ahora el problema es que algunas aplicaciones se actualizaron tambien y ya no puedo abrirlas las tengo en mi Iphone pero cuando las trato de abrir se cierran otra vez.no se si pueda hacer este proseso para que se pueda hacer funcionar las aplicaciones sin que se buelba a bloquear el cell?? o cual seria la mejor opcion

    Que tienes ultrasn0w instalado?

    Y que shsh tienes?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×